nsd:nsd-catalog:
    nsd:
    -   constituent-vnfd:
        -   member-vnf-index: '1'
            start-by-default: 'true'
            vnfd-id-ref: Ref_Vnf_11
        -   member-vnf-index: '2'
            vnfd-id-ref: Ref_Vnf_21
        description: Reference NS 1
        id: Ref_NS_1
        name: Ref_NS_1
        vendor: ETSI
        vld:
        -   description: Mgmt VL
            id: 54c04
            name: VL1
            short-name: VL1
            type: ELAN
            vendor: ETSI
            vnfd-connection-point-ref:
            -   member-vnf-index-ref: '1'
                vnfd-id-ref: Ref_Vnf_11
                vnfd-connection-point-ref: mgmt0
            -   member-vnf-index-ref: '2'
                vnfd-id-ref: Ref_Vnf_21
                vnfd-connection-point-ref: mgmt
        -   description: Data VL
            id: 54c03
            name: VL2
            short-name: VL2
            type: ELAN
            vendor: ETSI
            vnfd-connection-point-ref:
            -   member-vnf-index-ref: '1'
                vnfd-connection-point-ref: west
                vnfd-id-ref: Ref_Vnf_11
            -   member-vnf-index-ref: '2'
                vnfd-connection-point-ref: data
                vnfd-id-ref: Ref_Vnf_21
